INSERT INTO TURBINE_PERMISSION VALUES(1,'view',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(2,'customize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(3,'maximize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(4,'minimize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(5,'personalize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(6,'info',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(7,'close',NULL);
INSERT INTO TURBINE_PERMISSION VALUES(8,'detach',NULL);
INSERT INTO TURBINE_ROLE VALUES(1,'user',NULL);
INSERT INTO TURBINE_ROLE VALUES(2,'admin',NULL);
INSERT INTO TURBINE_ROLE VALUES(3,'guest',NULL);
INSERT INTO TURBINE_GROUP VALUES(1,'Jetspeed',NULL);
INSERT INTO TURBINE_GROUP VALUES(2,'apache',NULL);
INSERT INTO TURBINE_USER VALUES(1,'admin','jetspeed','Raphael','Admin','raphael@apache.org','CONFIRMED',NULL,NULL,NULL,'F',NULL);
INSERT INTO TURBINE_USER VALUES(2,'turbine','turbine','David','Turbine','taylor@apache.org','CONFIRMED',NULL,NULL,NULL,'F',NULL);
INSERT INTO TURBINE_USER VALUES(3,'anon','anon','Anonymous','User','david@bluesunrise.com','CONFIRMED',NULL,NULL,'2001-11-11 18:45:41.671','F',NULL);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,2);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,3);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,4);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,5);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,6);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,2);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,3);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,4);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,5);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,6);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,7);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,6);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(2,1,1);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,1);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,2);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(3,1,3);
INSERT INTO ID_TABLE VALUES(1,'TURBINE_PERMISSION',100,10);
INSERT INTO ID_TABLE VALUES(2,'TURBINE_ROLE',120,10);
INSERT INTO ID_TABLE VALUES(3,'TURBINE_GROUP',100,10);
INSERT INTO ID_TABLE VALUES(4,'TURBINE_USER',120,10);
INSERT INTO ID_TABLE VALUES(5,'TURBINE_SCHEDULED_JOB',100,10);
INSERT INTO ID_TABLE VALUES(6,'TURBINE_ROLE_PERMISSION',100,10);
INSERT INTO ID_TABLE VALUES(7,'TURBINE_USER_GROUP_ROLE',100,10);
INSERT INTO ID_TABLE VALUES(8,'JETSPEED_USER_PROFILE',120,10);
INSERT INTO ID_TABLE VALUES(9,'JETSPEED_GROUP_PROFILE',120,10);
INSERT INTO ID_TABLE VALUES(10,'JETSPEED_ROLE_PROFILE',120,10);
INSERT INTO ID_TABLE VALUES(11,'JETSPEED_ANON_PROFILE',120,10);
INSERT INTO COFFEES VALUES(1,'ColombianGrade',5,7.99,1,2);
INSERT INTO COFFEES VALUES(2,'KonaGrade',6,7.99,1,2);
INSERT INTO COFFEES VALUES(3,'FrenchRoastGrade',7,7.99,1,2);
INSERT INTO COFFEES VALUES(4,'HazelNutGrade',8,7.99,1,2);
INSERT INTO COFFEES VALUES(5,'VanillaGrade',9,7.99,1,2);
INSERT INTO COFFEES VALUES(6,'JavaGrade',10,7.99,1,2);
INSERT INTO COFFEES VALUES(7,'IndonesianGrade',11,7.99,1,2);
INSERT INTO COFFEES VALUES(8,'OotyGrade',1,7.99,1,2);
INSERT INTO COFFEES VALUES(9,'KenyanGrade',2,7.99,1,2);
INSERT INTO COFFEES VALUES(10,'JoeGrade',3,7.99,1,2);
INSERT INTO COFFEES VALUES(11,'CantThinkOfAnymoreGrade',4,7.99,1,2);


